import request from '@/utils/request'


export function getUserLoginInfo(token) {
  console.log("getUserLoginInfo")
  return request({
    url: 'login/user/info',
    method: 'get',
    params: { token }
  })
}
